Loading...
Searching...
No Matches
all.hpp File Reference

Meta-header for the Alphabet / Quality submodule . More...

`#include <seqan3/alphabet/quality/aliases.hpp>`
`#include <seqan3/alphabet/quality/concept.hpp>`
`#include <seqan3/alphabet/quality/phred42.hpp>`
`#include <seqan3/alphabet/quality/phred63.hpp>`
`#include <seqan3/alphabet/quality/phred68solexa.hpp>`
`#include <seqan3/alphabet/quality/phred94.hpp>`
`#include <seqan3/alphabet/quality/phred_base.hpp>`
`#include <seqan3/alphabet/quality/qualified.hpp>`
Include dependency graph for alphabet/quality/all.hpp:

Go to the source code of this file.

## Detailed Description

Meta-header for the Alphabet / Quality submodule .

Author
  Marie Hoffmann <marie.hoffmann AT fu-berlin.de>
  Lydia Buntrock <lydia.buntrock AT fu-berlin.de>

Hide me